{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "cc_fairytales:mud_flower",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:collision_box": false,
			"minecraft:selection_box": true,
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.1
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0
			},
			"minecraft:loot": "loot_tables/chillcraft/fairy/blocks/mud_flower.json",
			"minecraft:geometry": "geometry.cc_fairytales.mud_flower",
			"minecraft:material_instances": {
				"*": {
					"texture": "cc_fairytales_mud_flower",
					"render_method": "alpha_test"
				}
			},
			"minecraft:light_dampening": 0,
			"minecraft:map_color": "#60261c",
			"minecraft:placement_filter": {
				"conditions":[
					{
						"allowed_faces": [
							"up"
						],
						"block_filter": [
							"grass",
							"dirt"
						]
					}
				] 
			}
		}
	}
}